<?php
session_start();

// include('php_gene1.php');

$tipo=$_GET['tipo'];
$fini=$_GET['fini'];
$ffin=$_GET['ffin'];

// costatvd($fini,$ffin);

//$valo=$_GET['valo'];
 //echo '####'.var_dump($_GET['valo']).'####';
//echo $_GET['valo2'];

// die('### EN MANTENIMIENTO ####');
// echo '*/*/*/*/'.$tipo;
if($tipo=='plan'){require('../../_lib/impr_plan1.php');}
if($tipo=='actclie' || $tipo=='actrecu' || $tipo=='actcsub'){require('../../_lib/impr_act1.php');}
if($tipo=='comp'){require('../../_lib/impr_comp1.php');}
?>